.bx-breadcrumb-item{
	float: left;
}
.logo{
		height: 60px;
}
.logo img{
	max-width: 250px;
	height: auto;
	margin-top: 10px;
}
.show-hide-button.open{
	display:none;
}
.ml2{
	margin-left: 280px;
}
.index-ways .item .image img{
	max-width:100px;
	height:auto;
}
@media screen and (max-width: 1200px) {
	.ml2{
		margin-left: 0;
	}
}
@media screen and (max-width: 992px) {
	.price-page .item .tag ~ div{
		padding-top:20px;
	}
}

.bottom-button-big .show-hide-button{
	min-width: 300px;
}

#subscribe-form .ajax_success{
	color: #fff;
}
.subscribe-form.faq-form #subscribe-form .ajax_success{
	color: #333;
}